label prologue:

scene black
with dissolve
window hide
$ storypoint = "Prologue"
show text "{size=180}{font=gui/fonts/bimbo_jve.ttf}[storypoint]{/font}{/size}" with dissolve
pause
window show
scene black
with dissolve
pause(0.5)

scene bg city view c with dissolve
nar "In this world, there's a place unlike any other."
show bg city view with dissolve
show ex_tits 0 with dissolve:
    xalign 0.0
show ex_buff 0 with dissolve:
    xalign 1.0
show ex_ass 0 with dissolve:
    xalign 0.33
show ex_fat 0 with dissolve:
    xalign 0.66
nar "In Crescent City, many women who have turned nineteen years old undergo incomprehensible metamorphoses."
show ex_tits 1 with dissolve:
    xalign 0.0
pause(0.5)
show ex_buff 1 with dissolve:
    xalign 1.0
pause(0.5)
show ex_ass 1 with dissolve:
    xalign 0.33
pause(0.5)
show ex_fat 1 with dissolve:
    xalign 0.66
pause(0.5)
nar "They may experience rapid breast growth, as if they've hit puberty for the second time, develop wider hips, bigger bums, fuller lips, excessive fat, or even lean muscle mass. In some cases, changes are psychological as well."
hide ex_tits
hide ex_buff
hide ex_ass
hide ex_fat
with dissolve
nar "Scientists are trying to learn the cause, but so far they've had almost no success.{w} They only managed to discover certain catalysts that accelerate, enhance, and direct transformational effects."
nar "It is estimated that currently over fifty percent of native residents undergo metamorphosis, yet due to a very high chance of heredity this number increases with each generation.{w} Even immigrants are sometimes affected."
nar "The authorities have set up a special institution, the Crescent College, for women experiencing these changes to help them cope with altered physiology and finding an appropriate place in society."
nar "Most students enter Crescent College when they are already nineteen, but if anyone experiences an early onset, the institution offers them special guidance in an enclosed boarding high school."
nar "Needless to say, Crescent College graduates are very popular around the world. Most impressive of them become influencers, hosts, models, and so on. The demand is very high."
scene bg city with dissolve
show sam 0_hsuniform_n
with dissolve
sam.t "My name is Samantha Wells, but everybody calls me Sam. Just your average nineteen year old about to finish high school. Soon I'll have to go to the Crescent College and hope that I will be among those spared by the strange curse."
sam.t "Even though I haven't gone through any changes yet, I still had to enroll because my mom was affected by the condition."
$ sam.set()
sam.t "I try not to think about what my body might be like in a couple of months, especially today, because I'm going to the graduation event with my friends."
sam.t "Why is it happening so late? Unfortunately, a fire broke out in my high school just before the summer holidays and the official awarding of diplomas was postponed."
sam.t "Thanks to that, I'll get a chance to see my old classmates before I start a new chapter in my education."

scene bg highschool
show luna 0_hsuniform_n:
    xalign 1.1
show naomi 0_hsuniform_n:
    xalign 0.9
with fade
show sam 0_hsuniform_n:
    xalign 0.0
with moveinleft
sam.n 0_hsuniform_smile "Hi Naomi, Luna!{w} Have you received your diplomas already?"
sam.t "These are my closest friends, Naomi Fiore and Luna King."
hide sam
hide naomi
hide luna
show darken
show naomi 0_hsuniform_n
with dissolve
sam.t "Naomi sometimes teases me about my tiny breasts, but I respond by reminding her of her short stature."
sam.t "She's the bustiest girl in our class even though she hasn't experienced any signs of metamorphosis yet, just like the rest of us."
$ nao.set()
hide naomi
with dissolve
show luna 0_hsuniform_n
with dissolve
sam.t "Luna is calmer and more reserved. She loves sport and has great talent for it... She's also the tallest of us."
sam.t "Recently, she was offered to leave the city and start a sports career, but refused, deciding to enter Crescent College with the rest of us."
$ lun.set()
hide darken
show sam 0_hsuniform_n:
    xalign 0.0
show luna 0_hsuniform_smile:
    xalign 1.1
show naomi 0_hsuniform_n:
    xalign 0.9
with dissolve
lun.n "Hi Sam!{w} Long time no see.{w} Yes, we already took our diplomas."
ste.u "Hello there, beautiful ladies!"
nao.n @0_hsuniform_sad "Oh no, it's Steve...{w} I hoped we'd leave before he gets here..."
sam.n @0_hsuniform_smile "Don't be like that, Naomi!{w} He's our classmate...{w} Or at least used to be, before we got our diplomas."
nao.n @0_hsuniform_sad "Easy for you to say, 'cause you didn't have to reject his confessions on three separate occasions..."
show steve 0_hsuniform_n with moveinright:
    xalign 0.5
pause(0.5)
lun.n "Hi Steve."
$ ste.set()
ste.n "Luna!{w} Sam!{w} Naomi!{w} What luck...{w} I was afraid I won't get a chance to say goodbye!"
sam.n @0_hsuniform_smile "Aren't you being a bit overdramatic, Steve?{w} High school might be over, but we're still living in the same neighborhood..."
ste.n "Not quite...{w} I was never any good at studying, so instead of applying to college, I asked my father to get me a job in his industry.{w} I signed all papers earlier this morning."
sam.n "What's the job?"
ste.n "I'll be a sailor on a cargo ship.{w} I'm leaving next week for a year-long contract."
nao.n @0_hsuniform_smile "Huh? You're really leaving Crescent City?"
ste.n "I'm afraid so...{w} I'll be at sea most of the time, traveling from country to country..."
nao.n @0_hsuniform_smile "That's great!{w} I mean...{w} Adventure of a lifetime, huh?"
ste.n "Yeah...{w} Initially I was looking for a job somewhere closer, but since it didn't work out between us..."
nao.n @0_hsuniform_angry "Let's not start this again, alright?"
ste.n "Sorry...{w} Well, I still need to pick up my diploma, so I'll be going..."
nao.n @0_hsuniform_smile "Bye!"
lun.n "Bye Steve..."
sam.n "Safe travels..."
hide steve with dissolve
pause(0.5)
lun.n "That was awkward..."
sam.n "Uh-huh..."
nao.n @0_hsuniform_angry "I hope you're not blaming me for it."
lun.n "You could've been a tad nicer to him..."
pause(0.2)
show naomi:
    xzoom -1
pause(0.2)
nao.n @0_hsuniform_angry "So he would get his hopes up and harass me with a fourth confession?{w} No, thank you...{w} He's neither smart, funny, athletic, nor good looking..."
sam.n @0_hsuniform_smile "Alright, alright, we get it!{w} You don't see him as boyfriend material!"
pause(0.2)
show naomi:
    xzoom 1
pause(0.2)
nao.n @0_hsuniform_smile "Exactly!{w} Now, Sam, can we finally go to your place and have some fun?"
sam.n @0_hsuniform_smile "Yes!"
nao.n @0_hsuniform_smile "Woo-hoo!"

scene bg wayhome with fade
sam.t "When we walked to my house, we still didn't think about what lied ahead, what challenges awaited us..."

scene bg shops with fade
show bimbo2_0_casual_n with dissolve:
    xalign 0.38
show bimbo1_0_casual_n with dissolve:
    xalign 0.71
sam.t "Along the way, we noticed a couple of girls from Crescent College. They were what's known as bimbos, vulgar in appearance and using unsophisticated language."
sam.t "Simple-minded girls with magnificent figures who had all advantages and disadvantages in full display."
show jock1_0_casual_n behind bimbo2_0_casual_n with dissolve:
    xalign 0.2
show jock2_0_casual_n behind bimbo1_0_casual_n with dissolve:
    xalign 0.85
sam.t "Two tall and handsome partners accompanied them..."

scene bg back street with fade
show luna 0_hsuniform_n with dissolve:
    xalign 0.8
show sam 0_hsuniform_n with dissolve:
    xalign 0.2
show naomi 0_hsuniform_n with dissolve:
    xalign 0.5
nao.n @0_hsuniform_angry "Ugh...{w} I really hate bimbos...{w} They wander around and show everyone how stupid and grotesque they are."
lun.n @0_hsuniform_smile "You kind of look like them, though."
nao.n "No, you have it all wrong!"
nao.n 0_hsuniform_smile "My figure is aesthetically pleasing and excellent, not weird and disproportionate!"
sam.n @0_hsuniform_smile "Except your height..."
nao.n @0_hsuniform_angry "Shut up!"
nao.n @0_hsuniform_sad "My height..."
nao.n @0_hsuniform_smile "My height is cute and feminine!{w} Unlike your flat chest!"
sam.n 0_hsuniform_smile "Nice try, but I'm not insecure about my breasts."
sam.n "I'm totally fine the way I am now."
hide sam
hide luna
hide naomi
show darken
with dissolve
show iris 0_blur with dissolve:
    xalign 0.5
sam.t "Given my mom's figure, I shouldn't look like this. However, I wouldn't change a thing."
hide iris with dissolve
hide darken
show luna 0_hsuniform_n:
    xalign 0.8
show sam 0_hsuniform_n:
    xalign 0.2
show naomi 0_hsuniform_n:
    xalign 0.5
with dissolve
nao.n @0_hsuniform_sad "Okay, okay...{w} I'm sorry...{w} I didn't want to be mean..."
sam.n "Don't worry, everything is fine."
lun.n "Speaking of college and changing things, what would you like to change about yourself, Naomi?"
nao.n "Well, for sure I wouldn't want to look like those damn bimbos...{w} Tall, wide hips, overinflated, fake-looking breasts and lips, dumb expressions... Ugh!"
lun.n @0_hsuniform_smile "Yeah, we know you hate them with a passion."
nao.n "Exactly!"
nao.n "Luna, what would you want to change?"
lun.n "I'd like to remain athletic and don't gain any weight.{w} Unfortunately, this is one of the most common alterations."
nao.n "Yeah, I wouldn't want that either."
lun.n "Sam, what about you?"
sam.n 0_hsuniform_smile "I don't know...{w} I really wouldn't change a thing about myself..."
show darken with dissolve
sam.t "Although I'm mostly afraid of becoming like my mother..."
sam.t "Daughters often inherit traits from their mothers, and mine is really big..."
hide darken with dissolve
lun.n @0_hsuniform_smile "Fine, suit yourself, keep it a secret."
sam.n @0_hsuniform_smile "So, what would both of you like to change?"
sam.n @0_hsuniform_smile "For me, the clear choice is \"nothing\"."
nao.n @0_hsuniform_smile "Okay, I'll go next!"
nao.n "I would like to become much taller, but also keep my figure!"
nao.n @0_hsuniform_sad "Everyone in my family has always been short."
lun.n @0_hsuniform_smile "I just wish I had longer hair.{w} I've been trying to grow it for a long time, but it's not that easy when you're into sports."
lun.n "I know it's stupid, but I don't need anything else."
sam.n 0_hsuniform_smile "It's cool, Luna.{w} I hope both of your wishes come true!"
lun.n @0_hsuniform_smile "Thank you!"
nao.n @0_hsuniform_smile "Thanks!"

scene bg home front with fade
nar "The girls arrive at Sam's house."

scene bg home inside with fade
show luna 0_hsuniform_n with dissolve:
    xalign 0.7
show naomi 0_hsuniform_n with dissolve:
    xalign 0.5
show sam 0_hsuniform_n with dissolve:
    xalign 0.0
sam.n "Mom, I'm home and I brought friends over."
iri.u "Okay, have fun!"
sam.n "Let's go upstairs to my room and change into something more comfortable."
nao.n "Is your sister at home?"
sam.n "I hope not, otherwise she'll bother us again."
sam.n "She's younger, spoiled and thinks she can do whatever she likes."
nao.n @0_hsuniform_angry "Yeah...{w} She picks me up sometimes, which is so annoying!"
sam.n 0_hsuniform_smile "Haha!"
sam.n "I hope she doesn't do it this time."
nao.n @0_hsuniform_sad "Me too..."
lun.n @0_hsuniform_smile "I don't mind her being around, to be honest."
sam.n "Girls, did you take a change of clothes with you or will you wear something from my closet?"
nao.n 0_hsuniform_smile "Well, our figures differ quite a lot, so I'm doubtful you'll have anything that fits me."
sam.n "Oh come on...{w} Just because you're bustier doesn't mean we wear different sizes."
show darken with dissolve
sam.t "Considering the daily struggles my mom has to deal with because of her huge breasts, I really hope my chest stays flat..."
hide darken with dissolve
nao.n @0_hsuniform_smile "Yes, I brought my favorite dress."
lun.n "Alright, enough bickering.{w} Let's go upstairs and take off these uniforms."
nao.n @0_hsuniform_smile "Sounds good!"
scene bg home upstairshall c with fade
nar "After changing, the girls go downstairs, where a surprise awaits them."

scene bg home inside c with fade
nar "Sam's mom greets them in the hallway."
scene bg home inside:
    zoom 1.3 xalign 1.0 yalign 0.4
show iris scene1_1:
    xpos 150
with dissolve
nar "As usual, her enormous breasts were a sight to behold."
show iris scene1_2 with dissolve
iri.u "Good afternoon girls."
hide iris
show bg home inside:
    zoom 1.0 yalign 1.0
show iris 0_casual_n:
    xalign 0.8
show luna 0_casual_n:
    xalign 0.15 xzoom -1
show sam 0_casual_n:
    xalign -0.05
show naomi 0_casual_n:
    xalign 0.35 xzoom -1
with dissolve
iri.u @0_casual_smile "Congratulations on your high school graduation and the beginning of your first semester in Crescent College!"
sam.n @0_casual_smile "Thanks Mom!"
nao.n @0_casual_smile "Thank you!"
lun.n @0_casual_smile "Thanks a lot!"
iri.u "Brittney baked a cake for you and I made some delicious drinks."
sam.n 0_casual_smile "Oh wow, that's amazing!"
nao.n 0_casual_smile "Food!"
sam.n "Is Brittney around?{w} I'd like to thank her."
iri.u "Unfortunately she had to go out to run some important errands for me."
lun.n "Is Brittney your aunt?"
sam.n "No, she's our housekeeper, but I used to call her aunt when I was little."
lun.n @0_casual_surprise "You have a housekeeper?"
sam.n "Yeah.{w} Is that weird?"
lun.n "N-no, sorry..."
iri.u @0_casual_smile "Come girls, let's start celebrating."
hide iris with dissolve
hide naomi with dissolve
hide sam with dissolve
hide luna with dissolve
nar "Everyone goes to the dining room and sits down at the table."

scene bg home dining party1 with fade
show luna 0_casual_n with dissolve:
    xalign 0.15 xzoom -1
show sam 0_casual_n with dissolve:
    xalign -0.05
show naomi 0_casual_n with dissolve:
    xalign 0.35 xzoom -1
show iris 0_casual_n with dissolve:
    xalign 1.0
iri.u "I remember that when I got to the Crescent College I wasn't nearly as underdeveloped as Sam."
sam.n @0_casual_angry "Mom!"
iri.u @0_casual_smile "You know that I love you no matter the looks, but I'm also sure you'll soon gain an ample figure like the rest of the women in our family."
sam.n "You know very well that I wouldn't want that to happen if I had a choice..."
iri.u "You're just being silly, Sam.{w} Everyone goes through this and ends up satisfied.{w} You don't have to make it difficult for yourself.{w} Remember that in this college your size is even more important than your grades."
sam.n "I know and it worries me...{w} I was a top student in high school and would like to realize my potential without relying on my appearance."
nao.n "I think you would look good with breasts like your mom's.{w} Who knows? Maybe even better than her."
lun.n @0_casual_smile "I think so too."
iri.u @0_casual_smile "I'm glad that at least your friends are open-minded."
sam.n @0_casual_angry "Hey!{w} Whose side are you on?!"
iri.u @0_casual_surprise "Oh my, I almost forgot to tell you the big news..."
sam.n "Big news?"
iri.u "Our neighbor's son, Jack, came back to Crescent City."
sam.n @0_casual_surprise "J-Jack?!"
iri.u "Yes, his mother told me this morning.{w} I invited him to our place, and he should come over any minute now."
sam.n @0_casual_angry "Mom, why haven't you told me earlier?"
nao.n @0_casual_smile "For real?{w} Jack's gonna be here?"
lun.n "What's the big deal?{w} Who is this Jack?"
show naomi 0_casual_n:
    xalign 0.35 xzoom 1
nao.n "You don't know him?{w} Oh, that's right...{w} We started hanging out together three years ago, right around the time Jack left..."
nao.n @0_casual_smile "I know Sam one year longer than you, so I got to meet him.{w} He's very cool!"
sam.n "Cool?{w} More like an annoying delinquent..."
nao.n @0_casual_smile "I forgot to mention he teased us a lot and Sam had a secret crush on him."
sam.n @0_casual_angry "Naomi!{w} That's complete nonsense and you know it!"
lun.n @0_casual_smile "This actually explains a lot..."
nar "The bell rings."
iri.u @0_casual_smile "That must be him. I'll get the door."
hide iris with dissolve
nao.n @0_casual_smile "It's been so long. I wonder if he remembers me."
lun.n "Why did he leave?"
sam.n "He got into serious trouble at school and came very close to being expelled.{w} Because of this, parents sent him to live with his uncle in another city."
show naomi 0_casual_n:
    xalign 0.35 xzoom -1
iri.u "Right this way, Jack."
nar "Sam's mom brings over a young man."
show iris 0_casual_n:
    xalign 1.0
show jack 0_casual_n:
    xalign 0.75
with moveinright
jac.n "Hi girls."
$ jac.set()
nao.n @0_casual_smile "Jack!"
iri.u "Here's your plate. There's a lot of cake, so I hope you're hungry."
jac.n "Thanks Auntie."
iri.u @0_casual_smile "Oh my, no one called me that in ages.{w} I need to run some errands, but I'll be back a bit later.{w} Have fun!"
hide iris with dissolve
jac.n "I see you haven't changed much, Naomi."
nao.n @0_casual_surprise "Huh? But..."
show jack 0_casual_n with move:
    xalign 0.65
scene bg home dining party1:
    zoom 1.3 xalign 0.5 yalign 0.4
show naomi scene1_1
with zoomvshake
jac.n "I mean, except for these."
show naomi scene1_2 with dissolve
jac.n "I'm pretty sure they were tiny three years ago."
sam.n "Jack!"
scene bg home dining party1
show luna 0_casual_n:
    xalign 0.1 xzoom -1
show sam 0_casual_n:
    xalign -0.1
show naomi 0_casual_surprise:
    xalign 0.35 xzoom -1
show jack 0_casual_n:
    xalign 0.65
with dissolve
sam.n @0_casual_angry "You haven't been here for more than few minutes and you're already causing trouble!"
jac.n "Shit, you're right...{w} Apologies, Naomi.{w} I acted like I used to, but I guess we're not kids anymore."
nao.n 0_casual_n "I-its okay... I'm not mad or anything..."
hide naomi
hide jack
show jack_0_casual_naomihug1
show sam 0_casual_surprise
show luna 0_casual_surprise
with zoomshake
jac.n "Damn, I really missed you."
nao.n "You...{w} You did?"
jac.n "Of course."
hide jack_0_casual_naomihug1
show jack 0_casual_naomihug2
show luna 0_casual_n
with dissolve
jac.n "You too, Sam."
show sam 0_casual_n
sam.n @0_casual_shy "S-stop messing with me..."
jac.n "I'm not!"
show jack 0_casual_n:
    xalign 0.65
show naomi 0_casual_n behind jack:
    xalign 0.35 xzoom -1
with dissolve
nar "Jack lets go of Naomi and smiles to Luna."
jac.n @0_casual_smile "I hope you don't mind me ignoring you until now.{w} It's been so long since I saw these two, I couldn't help myself."
lun.n @0_casual_smile "It's alright, I get it."
jac.n "What's your name?"
lun.n "It's Luna."
jac.n "I'm pleased to make your acquaintance, Luna."
lun.n @0_casual_smile "Likewise."
jac.n "You all went to high school together?"
lun.n "Yeah, that's how we became friends."
jac.n "I'm sad I had to miss that.{w} I left the city shortly after your freshman year in high school began."
lun.n "\"Your\"? You're not the same age as us?"
jac.n "Nah, I'm slightly older, I finished high school two years ago."
lun.n "So you're in college now?"
jac.n "I was for a single semester, but I dropped out.{w} It wasn't for me."
sam.n "I'm not surprised in the slightest..."
jac.n @0_casual_smile "Hey, that's mean!{w} By the way, I was expecting to see Val and Becky here. How are they doing?"
sam.n @0_casual_sad "Well...{w} We don't hang out anymore..."
jac.n "Oh?{w} What happened?"
nao.n @0_casual_sad "Becky blamed Sam for making you leave the city..."
jac.n "I see.{w} What about Val?{w} She's been best friends with Sam even before I first moved into the neighborhood."
sam.n "People change.{w} Over the last three years, we have simply grown apart."
lun.n "Sorry to interrupt you guys yet again, but I have no idea who Becky is."
show naomi 0_casual_n:
    xzoom 1
nao.n "No worries.{w} She was also in our gang and used to date Jack."
lun.n "Is she your age?"
jac.n "Yeah.{w} She must've have graduated from Crescent College recently."
show naomi 0_casual_n:
    xzoom -1
show iris 0_casual_n behind jack with dissolve:
    xalign 1.0
iri.u @0_casual_smile "I'm back!{w} Have I missed anything?"
sam.n "We were just reminiscing about old times."
iri.u "Your middle school days?"
sam.n "Yeah."
iri.u "I recently found a picture of Sam, Naomi, Rebecca, and Valerie from around that time.{w} Would you like to see it?"
nao.n @0_casual_smile "Yes please!"
nar "Sam's mom takes out an old photo and shows it to everyone."
show black
show photo1
with dissolve
sam.n "Wow, that's from the holiday after me, Naomi, and Val graduated from middle school.{w} Everyone looks so young..."
nao.n "Why isn't Jack there?"
jac.n "I took the picture, remember?"
nao.n "Oh yeah, you're right!"
lun.n "Sam, I don't think I ever saw you with such messy hair."
sam.n "Haha..."
$ sam.add_stage(-1)
hide photo1
show sam_p_casual_smile
with fade
sam.n "Yeah, back in those days I wasn't on good terms with the brush..."
nao.n "You were so energetic and cheerful."
lun.n "For real?"
nao.n "Uh-huh."
hide sam_p_casual_smile
show sam_0_casual_n
with dissolve
iri.u "Your taste in fashion changed a lot, too."
sam.n "It's part of growing up, I guess..."
$ nao.add_stage(-1)
hide sam_0_casual_n
show naomi_p_casual_smile
with fade
nao.n "What about me?{w} Have I really not changed much in the last three years?"
nao.n "I mean...{w} Other than what Jack said..."
iri.u "What did he say?"
hide naomi_p_casual_smile
show naomi_0_casual_n
with dissolve
nao.n "That my boobs got bigger..."
iri.u "Of course they did and they're a beautiful pair."
nao.n "Thank you..."
iri.u "Also, in Jack's defense, it's completely natural for a grown man to notice such things."
jac.n "You heard that, Sam?"
sam.n "It wasn't about what you said, but what you...{w} Ugh...{w} Never mind..."
lun.n "Hmmm...{w} I see you stopped wearing braces, started plucking your brows, and lost some weight."
nao.n "Hey!{w} Can you stop pointing out my insecurities?"
lun.n "You asked about the changes..."
sam.n "Huh?{w} Were you that insecure about your brows?{w} Is that why you have long bangs?"
jac.n "That's probably because I used to call her \"Bushy Brows\", haha..."
nao.n "I've had it...{w} Can we move to someone else, please?"
hide naomi_0_casual_n
show rebecca_p_casual_smile
with fade
nao.n "Maybe Becky?"
nar "A phone starts ringing."
hide rebecca_p_casual_smile with dissolve
hide black with dissolve
jac.n "Oh, it's mine."
show jack 0_casual_call1 with dissolve
nar "Jack answers the call and has a brief conversation with someone."
show jack 0_casual_n with dissolve
jac.n "I'm sorry everyone, but I need to get going."
iri.u "Is everything alright, Jack?"
jac.n "Yeah, no worries Auntie.{w} I wish I could stay longer, but I have some business to attend to."
nao.n @0_casual_sad "Shall we see each other again soon?"
jac.n @0_casual_smile "Of course, Naomi.{w} Now that I'm back, I'm sure we'll have plenty of opportunities."
lun.n "We'll be seeing you then."
jac.n "Right.{w} Bye Luna, bye Naomi, bye Sam!"
lun.n @0_casual_smile "Until next time."
sam.n "Bye..."
nao.n @0_casual_smile "See you later, Jack!"
hide jack with dissolve
nar "Jack leaves."
iri.u @0_casual_smile "Who wants another piece of the cake?"
lun.n @0_casual_smile "I do!"
hide luna
hide naomi
hide sam
hide iris
with dissolve
nar "Some time passes."
show bg home dining evening party1 with dissolve
pause(0.5)
show luna 0_casual_n:
    xalign 0.1 xzoom -1
show sam 0_casual_n:
    xalign -0.1
show naomi 0_casual_n:
    xalign 0.3 xzoom -1
show iris 0_casual_n:
    xalign 1.0
with dissolve
cla.u "Mom, Sam, I'm home!"
iri.u "Oh, your little sister Claire is back, Sam.{w} I'm sure she'll want to congratulate you."
sam.n "Great..."
cla.n "I'll go change and come down!"
nar "After a while, Claire enters the room."
scene bg home dining entrance evening
show claire scene1_1
with dissolve
$ cla.set()
cla.n "It feels so nice to finally be able to wear something comfortable..."
sam.n "Hey!"
show claire scene1_2 with dissolve
cla.n "Hey Sam!"
sam.n "That's not what I meant!"
scene bg home dining evening party1
show luna 0_casual_n:
    xalign 0.1 xzoom -1
show sam 0_casual_n:
    xalign -0.1
show naomi 0_casual_n:
    xalign 0.3 xzoom -1
show iris 0_casual_n:
    xalign 1.0
with dissolve
show claire 0_home_n with moveinright:
    xalign 0.7
pause(0.5)
sam.n @0_casual_angry "You stole my clothes again and you're going to stretch them!"
show darken with dissolve
sam.t "She's always like this... Unlike mine, her breasts are already huge and when she takes my clothes, she always stretches them and keeps them for herself..."
hide darken with dissolve
cla.n @0_home_smile "Oh, these?{w} I saw you wearing them last week and just thought they would look better on me."
sam.n @0_casual_angry "Look better on you?{w} What does that supposed to mean?"
cla.n "Well, your figure is still a little boyish, so..."
sam.n @0_casual_angry "Boyish?!{w} Just because I have smaller breasts and narrower hips doesn't mean I'm less feminine!"
cla.n @0_home_sad "Y-yeah, you're right...{w} It just came out wrong.{w} I won't do it again, I promise."
sam.n "Whatever."
cla.n @0_home_smile "Don't be mad, Sam.{w} Now that you've entered college, your breasts will definitely grow and you'll be able to borrow things from me."
sam.n @0_casual_angry "Don't be so sure about it!"
iri.u "Okay girls, that's enough arguing.{w} Don't make a scene in front of Luna and Naomi."
cla.n "Sorry Mom...{w} And hello everyone!"
nao.n "Hi Claire!"
lun.n "Hello."

scene bg home inside evening c with fade
nar "After the celebration Sam says goodbye to her friends."
show bg home inside evening with dissolve
show luna 0_casual_n with dissolve:
    xalign 0.7
show sam 0_casual_n with dissolve:
    xalign 0.0
show naomi 0_casual_n with dissolve:
    xalign 0.5
nao.n "Sam, it was an incredible evening, thanks for inviting me!"
lun.n @0_casual_smile "I think so too and the cake was very tasty."
nao.n @0_casual_smile "Yes, the cake was super creamy and yummy!"
lun.n "The drinks your mom made were great as well."
sam.n @0_casual_smile "I'm happy that you liked it and I hope we can gather like this from time to time."
nao.n "It would be nice."
sam.n "See you in college!"
nao.n "Goodnight Sam!"
lun.n @0_casual_smile "And sweet dreams!"
sam.n @0_casual_smile "Thanks girls!{w} Bye!"

scene bg home dining evening party1 with fade
nar "Around bedtime."
show iris 0_casual_n with dissolve:
    xalign 0.0 xzoom -1
show claire 0_home_n with moveinright:
    xalign 1.0
iri.u @0_casual_surprise "Claire, why aren't you getting ready to sleep?"
cla.n @0_home_sad "I wanted to help you with the dishes..."
iri.u @0_casual_surprise "You know you don't need an excuse to talk to me, right?"
cla.n @0_home_sad "I do..."
iri.u "But since you offered, help me clear the table."
show iris 0_casual_n:
    xalign 0.2
show claire 0_home_n:
    xalign 0.8
with ease
nar "Claire and her mom start picking up the empty plates."
iri.u "Tell me what's on your mind."
cla.n @0_home_shy "I wanted to talk about Sam...{w} I...{w} I pissed her off it again..."
iri.u @0_casual_smile "Don't worry, she's your sister and she'll love you no matter what."
cla.n @0_home_shy "But I keep getting on her nerves all the time..."
iri.u "Yes, but I know you're not doing it on purpose.{w} Sam is sensitive about her appearance, so it's easy to annoy her."
cla.n "It's just...{w} I really want to be to close with my older sister, but she keeps pushing me away..."
iri.u "You look much more mature than her, which might make her feel uneasy.{w} Maybe you can try a more delicate approach next time?"
cla.n @0_home_smile "I will!"
cla.n "Thanks Mom!"
iri.u @0_casual_smile "You're welcome!"
pause(0.2)
show claire 0_home_n:
    xzoom -1
pause(0.2)
hide claire with moveoutright
nar "Claire goes upstairs."
iri.u "They are both so full of life and carefree...{w} I hope things will continue to be like this forever..."

scene bg home samroom night with fade:
    zoom 1.3 xalign 0.0 yalign 1.0
show sam scene1_1 with dissolve
$ sam.add_stage(0, True)
sam.t "Oh no... Claire stretched out my favorite sleeping shirt..."
show sam scene1_2 with dissolve
sam.t "Not much I can do about it now..."
show sam scene1_3 with fade
sam.t "Alright, at least my nipples are covered."
show sam scene1_4 with dissolve
sam.t "I won't admit it to anyone, but sometimes I wonder how it would feel like to have breasts big enough to stuff such a deep cleavage."
sam.t "Just for a day or two, so I could confirm my suspicions..."
sam.t "If anything, carrying the extra weight has to be very uncomfortable."
scene bg home samroom night
show sam 0_sleep_n
with dissolve
sam.t @0_sleep_smile "I had such a good time with Naomi and Luna."
sam.t "Hopefully college won't stop us from spending time together."
sam.t "Jack coming back to Crescent City was a huge surprise."
sam.t @0_sleep_shy "After all that transpired, I had come to terms with the fact that I would never see him again..."
sam.t "Anyway, it's already quite late. Time to get some sleep."
hide sam with dissolve
pause(0.5)
scene black with fade
nar "Later that night..."
scene black
show sam scene1_5
with dissolve
pause(1.0)
show sam scene1_6 with dissolve
pause(0.5)
nar "Something started happening with Sam's body, while she was fast asleep."
show sam scene1_7 with dissolve
sam.n "*Moan* Jack..."
show sam scene1_8 with dissolve
pause(1.0)
show sam scene1_anim1 with dissolve
pause(4.5)
show sam scene1_11 with vpunch
with vpunch
pause(1.0)
hide sam with dissolve

scene bg home samroom c with fade
nar "Next morning college is about to start."
show bg home samroom
show sam 1_sleep_n
with dissolve
sam.n @1_sleep_shy "Finally, the day has come...{w} Unfortunately, I didn't sleep well. Likely because of stress..."
iri.u "Sam!{w} Get dressed and come downstairs, breakfast is ready!"
sam.n "I'm coming!"
show darken with dissolve
sam.t "Something seems off, but I don't have the time to figure out what it is."
sam.t "I overslept a little, so I need to get ready quickly."
hide darken with dissolve
show sam 1_sleep_n:
    xzoom -1
show sam 1_sleep_n with ease:
    xalign 0.2
show sam 1_sleep_n:
    xzoom 1
show sam 1_sleep_n with ease:
    xalign 0.8
show sam 1_sleep_n:
    xzoom -1
show sam 1_sleep_n with ease:
    xalign 0.5
$ sam.add_stage(1)
nar "Sam bustles around the room and fails to notice that her metamorphosis has already begun."

scene bg home inside c with fade
sam.n "See you later, Mom!"
iri.u "Good luck!"
nar "Sam runs out of the house in a hurry and manages to catch the bus in time to get to college."

scene bg home dining:
    zoom 1.3 xalign 0.5 yalign 0.5
show iris scene2_1
with fade
iri.u "What a lovely morning..."
show iris scene2_2 with dissolve
iri.u "I'll go to the kitchen and brew some coffee."
scene bg home dining
show iris 0_sleep_n
with dissolve
iri.u @0_sleep_surprise "Hm? What's this?"
nar "Sam's mother picks up a note from the dining table and reads it."
show note1
show text "{font=gui/fonts/smplnts.ttf}{color=000}{size=45}Mom, I took the rest\nof the cake to treat\nmy friends at school.\n\nI love you!\n\n~Claire{/size}{/color}{/font}"
with dissolve
pause
hide note1
hide text
with dissolve
iri.u 0_sleep_sad "Oh dear, it's too bad she did that..."

scene bg college entrance with fade
sam.t "Phew! I made it! This is the beginning of my college days."
sam.t "There are so many people near the entrance..."
sam.t "I didn't even know there were this many students. Most of them seem to be freshmen just like me, but..."
sam.t "They're all so normal-looking. I wasn't expecting that!"
show darken with dissolve
show sidney_0_uniform_n with dissolve
sam.t "I noticed a girl with pretty big boobs... But overall a bit chubby, which gives her reasonable proportions..."
show sidney_0_uniform_n with ease:
    xalign 1.0
show ingrid_0_uniform_n with dissolve
sam.t "Another one that looks rather petite and nerdy..."
show ingrid_0_uniform_n with ease:
    xalign 0.0
show fei_0_uniform_n with dissolve
sam.t "This slim Asian girl..."
show fei_0_uniform_n with ease:
    xalign 0.8
show gina_0_uniform_n with dissolve
sam.t "Surprisingly, I don't feel out of place as much as I feared. The vibe is quite similar to my former high school."
show gina_0_uniform_n with ease:
    xalign 0.2
sam.t "Maybe it won't be that bad?"
sam.t "Sure, many will grow here and there, but these are all regular people..."
show angela 0_uniform_n with dissolve
ang.u "Hey..."
show sidney_0_uniform_n at offscreenright
show ingrid_0_uniform_n at offscreenleft
show fei_0_uniform_n at offscreenright
show gina_0_uniform_n at offscreenleft
with ease
pause(0.5)
scene bg college entrance:
    zoom 1.2
show darken
show angela scene1_1
with dissolve
ang.u "Shorty..."
pause(0.5)
window hide
hide darken
show angela scene1_2
with hpunch
pause(0.5)
ang.u "Can you, like, move out of the way?{w} You're blocking the path."
show bg college:
    zoom 1.0
show sam 0_uniform_n:
    xalign 0.2
show angela 0_uniform_n
with dissolve
sam.n @0_uniform_surprise "Huh? Oh...{w} You're big...{w} I mean, you're right... Sorry..."
show sam 0_uniform_n with move:
    xalign 0.0
nar "Unexpectedly, a luxurious car pulls up."
show car angela with moveinright:
    xalign 0.4 yalign -0.2
pause(0.5)
ang.u "Are you a freshman, Shorty?"
sam.n @0_uniform_sad "Y-yes... My name is Sam..."
ang.u "Hmmm...{w} You're going to need potent catalysts if you want to achieve anything in this school."
ang.u "When the time comes, be sure to pick the most compatible club, to increase the chances of winning them."
hide angela with dissolve
sam.n @0_uniform_surprise "A club?"
hide car with moveoutleft
sam.n "What was that supposed to mean?"
scene bg highschool c with fade
nar "Meanwhile, at Claire's high school."
scene bg highschool classroom
show emma 0_hsuniform_n:
    xzoom -1 xalign 0.45
show kylie 0_hsuniform_n:
    xzoom -1 xalign 0.15
with fade
pause(0.5)
show claire 0_hsuniform_n with moveinright:
    xalign 0.9
cla.n @0_hsuniform_smile "Hi girls!"
kyl.u "Hi Claire!"
emm.u "Hello, hello!"
$ kyl.set()
cla.n "How was your trip, Kylie?"
kyl.n @0_hsuniform_smile "Oh my gosh, it was amazing!{w} We snorkeled, jet skied, kayaked...{w} I had so much fun!"
emm.u "Summer holiday went by way too fast."
$ emm.set()
cla.n "You're right, Emma.{w} There were so many things I wanted to do and just didn't have the time."
kyl.n "Maybe we'll go somewhere together next time?"
emm.n "Yeah, that should be fun."
cla.n "Speaking of fun, my older sister had a small graduation party yesterday."
emm.n "Oh, that's right, I remember the school decided to move it after holiday because they were renovating the building."
kyl.n "Does anyone know what caused it to catch fire?"
emm.n "According to the newspaper, firemen suspected an electrical fault, but it wasn't clear."
cla.n @0_hsuniform_smile "Anyway, I brought over some cake for you."
kyl.n @0_hsuniform_smile "Aw, that's nice!{w} Let's try it."
scene bg highschool classroom:
    zoom 1.3 xalign 0.35 yalign 0.4
show claire scene2_1
with dissolve
emm.n "Mmm, it's so creamy...{w} Delicious!"
show claire scene2_2 with dissolve
kyl.n "What an intense milky flavor.{w} Did your mother bake this cake?"
show claire scene2_3 with dissolve
cla.n "What? No, my mom couldn't bake anything to save her life!{w} Our housekeeper, Brittney, made it."
scene bg highschool classroom
show emma 0_hsuniform_n:
    xzoom -1 xalign 0.45
show kylie 0_hsuniform_n:
    xzoom -1 xalign 0.15
show claire 0_hsuniform_n:
    xalign 0.9
with dissolve
emm.n "She must be really talented.{w} I haven't had such a good cake for a long time."
cla.n @0_hsuniform_smile "I will gladly pass on your compliments."

if renpy.has_label("chapter_1"):
    jump chapter_1
else:
    call game_over from _call_game_over
    if renpy.has_label("chapter_1"):
        jump chapter_1
    return